Package: drupal7

Status

45 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*BionicCosmicDisco
CVE-2007-6752 -- needed needed -- -- --
CVE-2014-2983 -- needed not-affected -- -- --
CVE-2014-5019 -- needed not-affected -- -- --
CVE-2014-5020 -- needed not-affected -- -- --
CVE-2014-5021 -- needed not-affected -- -- --
CVE-2014-5022 -- needed not-affected -- -- --
CVE-2014-5265 -- needed not-affected -- -- --
CVE-2014-5266 -- needed not-affected -- -- --
CVE-2014-5267 -- needed not-affected -- -- --
CVE-2014-9015 -- needed not-affected -- -- --
CVE-2014-9016 -- needed not-affected -- -- --
CVE-2015-2559 -- needed not-affected -- -- --
CVE-2015-2749 -- needed not-affected -- -- --
CVE-2015-2750 -- needed not-affected -- -- --
CVE-2015-3231 -- needed not-affected -- -- --
CVE-2015-3232 -- needed not-affected -- -- --
CVE-2015-3233 -- needed not-affected -- -- --
CVE-2015-3234 -- needed not-affected -- -- --
CVE-2015-6658 -- needed not-affected -- -- --
CVE-2015-6659 -- needed not-affected -- -- --
CVE-2015-6660 -- needed not-affected -- -- --
CVE-2015-6661 -- needed not-affected -- -- --
CVE-2015-6665 -- needed not-affected -- -- --
CVE-2015-7943 -- needed not-affected -- -- --
CVE-2016-3162 -- needed not-affected -- -- --
CVE-2016-3163 -- needed not-affected -- -- --
CVE-2016-3164 -- needed not-affected -- -- --
CVE-2016-3168 -- needed not-affected -- -- --
CVE-2016-3169 -- needed not-affected -- -- --
CVE-2016-3170 -- needed not-affected -- -- --
CVE-2016-6211 -- needed needed -- -- --
CVE-2016-9449 -- needed needed -- -- --
CVE-2016-9451 -- needed needed -- -- --
CVE-2017-6377 -- needs-triage needs-triage -- -- --
CVE-2017-6379 -- needs-triage needs-triage -- -- --
CVE-2017-6381 -- needs-triage needs-triage -- -- --
CVE-2017-6922 -- needed needed -- -- --
CVE-2017-6927 -- needed needed -- -- --
CVE-2017-6928 -- needed needed -- -- --
CVE-2017-6929 -- needed needed -- -- --
CVE-2017-6932 -- needed needed -- -- --
CVE-2018-7600 -- needs-triage needs-triage -- -- --
CVE-2018-7602 -- needs-triage needs-triage -- -- --
CVE-2019-6338 -- needs-triage needs-triage -- -- --
CVE-2019-6339 -- needs-triage needs-triage -- -- --

* community supported

Updated: 2019-03-22 12:23:20 UTC (commit b70f47016d174b1981e0db3b04a65f0f9d0d9054)